This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 479644 - German translation tracking bug
German translation tracking bug
Status: ASSIGNED
Product: Fedora Localization
Classification: Fedora
Component: German [de] (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Fedora Translation (German)
Fedora Translation (German)
: Tracking, Translation
Depends On: 242571 246584 259241 427090 427215 427260 YumGermanTrans 433388 438136 RPMGermanTrans 438565 464112 465221 468013 468968 472745 472746 473795 477632 481044 496204 506607 512256 629493 636923 645951 862182 862184 862185 863921
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-12 05:45 EST by Fabian Affolter
Modified: 2013-07-02 21:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2009-01-12 05:45:38 EST
This is the Fedora Localization Project tracker bug for German translation.

The bug list can be found at the "Bug XXX depends on" and the "External
Bugzilla" sections of this bug.

Add a blocker to this bug, if you think the other bug:
 * is related to the German translation (updated translations, typos, and so on)
 * is filled against a component
 * needs our attention in general or a follow-up

Note You need to log in before you can comment on or make changes to this bug.